# Unit uCEFTask

Description
Uses
Classes, Interfaces, Objects and Records
Functions and Procedures
Types
Constants
Variables

## Description

This item has no description.

## Overview

### Classes, Interfaces, Objects and Records

Name | Description
--- | ---
Class `TCefTaskOwn` |
Class `TCefTaskRef` |
Class `TCefFastTask` |
Class `TCefManagedTask` | Custom class used to execute CEF tasks with CEF4Delphi components.
Class `TCefChromiumTask` | Custom class used to execute CEF tasks with a TChromiumCore component.
Class `TCefViewDelegateTask` | Custom class used to execute CEF tasks with a TCEFViewComponent component.
Class `TCefURLRequestClientTask` | Custom class used to execute CEF tasks with a TCEFUrlRequestClientComponent component.
Class `TCefUpdatePrefsTask` |
Class `TCefSavePrefsTask` |
Class `TCefURLRequestTask` |
Class `TCefGenericTask` |
Class `TCefUpdateZoomStepTask` |
Class `TCefUpdateZoomPctTask` |
Class `TCefReadZoomTask` |
Class `TCefSetZoomLevelTask` |
Class `TCefSetZoomPctTask` |
Class `TCefSetZoomStepTask` |
Class `TCefCreateCustomViewTask` |
Class `TCefBrowserNavigationTask` |
Class `TCefSetAudioMutedTask` |
Class `TCefToggleAudioMutedTask` |
Class `TCefEnableFocusTask` |
Class `TCefTryCloseBrowserTask` |
Class `TCefAddPreferenceObserverTask` |

Generated by PasDoc 0.16.0-snapshot.